Subject: FW: [IMPORTANT INFO] - Ed Sheeran Tour 2019
From: Brian Sexton <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Francesca Martini <[email-masked]>, Nuno Correia <[email-masked]>
Date: Thu, 27 Sep 2018 14:00:55 +0000

Quick update on Ed Sheeran :

Ed Sheeran for Hungary dates only will be treated as normal and will NOT be walk in.

                                IMPORTANT INFO

DATE

27/09/2018

TOPIC

Ed Sheeran Tour 2019

DETAILS

Ed Sheeran tickets Tour 2019 on sale today!

Ed Sheeran events Tour 2019 will be "walk in event", this means that sellers are required to meet and walk their buyer into the event.

This event is also tagged as high risk and all listings will be reviewed before being published on the website.

Should you receive any contacts from buyers requesting to cancel their purchase, please use the standard "You cannot cancel or change your order/01.0 cannot cancel /alter" blurb :

Unfortunately we are unable to offer you a refund or exchange for your tickets.

If you cannot use the tickets you purchased and there is still time before the event date, the best solution I can offer you is to re-list them by clicking here http://www.viagogo.co.uk/secure/myaccount/purchases/relisttickets/18168301. We will market your tickets on our platform to find a new buyer. We do not charge any fees for relisting tickets that you have originally purchased from us.

Occasionally there may be reasons why the tickets can't be re-listed but it's usually because the event date is too near to allow secure delivery or upload to the buyer. If you do decide to re-list with us and your tickets sell then let me know and I will contact your seller and get them to ship to your buyer directly.

Once again, I'm sorry it's not possible to cancel/alter your purchase and I hope you understand the reason why this is so.

Any question please see a Tl !
Thank you

KB LINK